Subject: Trainer Candidate - Rishabh Sharma
From: Rishabh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 24 May 2021 07:27:56 -0400

| | Tech Support Test

Name | Rishabh Sharma
E-mail | [email-masked]
Phone Number | (91) 9667156646
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Office Beanz | Community Manager | 29-12-2020 | 49,000
Previous Employer 1 | Ezswipe Business Solutions | Manager-Client Relations & Operations | 04-05-2018 | 35,000
Previous Employer 2 | Shopclues | Relationship Manager | 24-04-2015 | 27,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I used to ensure that all trainees understand and grasp the required concepts comprehensively. Developing Performance Evaluation Performa to provide feedback. Identifying trainee’s needs and making attainable targets.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In any organization there are many different difficult scenarios. One of the common situation is when some of the difficult people joins the organization and try to create a negative environment. This is what I usually focused on in the training sessions as well as while working with them. These employees needs to be dealt with the combination of patience and regular feedbacks. I am choosing this rather than any other specific situation as this is a common and continuous problem faced while training or managing a team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, Good customer service is where  customer is satisfied with your answer. Whereas, Great customer service is where customer is satisfied as well as happy with your answer.
What according to you makes you a good candidate for this position? | I believe I am a good candidate for this position because I have direct experience in the areas mentioned in the job description, including Customer service and Training. I am Highly motivated and excited to work for your firm if given a chance.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |